{% extends "commodity/pages/base.html" %}
{% load static cms_tags i18n sekizai_tags sass_tags %}

{% block title %}{% page_attribute "page_title" %}{% endblock %}

{% block head %}
	{{ block.super }}
	{% addtoblock "css" %}<link href="{% sass_src 'commodity/css/default.scss' %}" rel="stylesheet" type="text/css" />{% endaddtoblock %}
{% endblock head %}

{% block header %}
	{% include "commodity/pages/navbar.html" with navbar_classes="navbar-expand-lg navbar-light bg-light fixed-top" %}
{% endblock header %}

{% block breadcrumb %}{% placeholder "Breadcrumb" or %}
	{% include "shop/breadcrumb/default.html" %}
{% endplaceholder %}{% endblock breadcrumb %}

{% block main-content %}{% placeholder "Main Content" inherit or %}
<div class="container">
	<div class="row shop-starter-template">
		<div class="col">
			<h1>Default Template</h1>
			<p class="lead">Use this placeholder as a quick way to start editing a new CMS page.<br/>
			All you have to do is to append <code>?edit</code> to the URL and switch to “Structure” mode.</p>
		</div>
	</div>
</div>
{% endplaceholder %}{% endblock main-content %}

{% block footer %}{% static_placeholder "Static Footer" or %}
<div class="container">
	<p class="text-muted">Place sticky footer content here.</p>
</div>
{% endstatic_placeholder %}{% endblock footer %}

